columns:
  code_postal_id:
    type: bigint
    not_null: NOT NULL
  secteur_geographique_id:
    type: bigint
    not_null: NOT NULL
constraints:
  t_secteurs_geographiques_ukey:
    type: PRIMARY KEY
    column: code_postal_id
indexes:
  i_secteurs_geographiques_codes_postaux_1:
    column: secteur_geographique_id
    method: btree
  i_secteurs_geographiques_codes_postaux_2:
    column: code_postal_id
    method: btree